.header {
    height: 320px;
    width: 100%;
    object-fit: cover;
}

.bottom-0 {
    bottom: 0;
}

.margin-header {
    max-width: calc(100% - 30px);
    margin: auto;
}

@media (min-width: 768px) {
    .img-content {
        left: 50%;
        width: 50%;
        max-width: calc((100% - (1.5625% * 2) - 30px) / 2);
    }

    .header {
        height: 23.75rem;
        object-position: 100% 30%;
        width: 120vw;
        margin-left: -20vw;
    }

    .centered-md {
        top: 50%;
        transform: translateY(-50%);
    }

    .mk-mw-45 {
        max-width: 45vw;
    }

    .margin-header {
        max-width: calc(100% - (1.5625% * 2) - 30px);
        margin: auto;
    }
}

@media (min-width: 992px) {
    .header {
        height: 28.75rem;
        object-position: 100% 20%;
    }

    .margin-header {
        max-width: calc(100% - (3.125% * 2) - 30px);
        margin: auto;
    }

    .img-content {
        max-width: calc((100% - (3.125% * 2) - 30px) / 2.2);
    }
}

@media (min-width: 1200px) {
    .header {
        min-height: 78vh;
        object-position: 100% 10%;
    }

    .margin-header {
        max-width: 1440px !important;
        padding-right: 60px;
        padding-left: 60px;
    }

    .img-content {
        max-width: calc(1440px / 2) !important;
        padding-right: 60px;
    }
}
